.container-conta {
    display: flex;
   
    padding: 2%;
    background-color: rgb(250, 250, 250);
    flex-wrap: wrap;
    
}


.metade-conta1{
   

   
}

.metade-conta2{
    
    border:solid 1px black;
    margin-left: 2%;
  
    
}

.metade-conta-endereco{
    flex: 1;
    height: fit-content;
    margin-top: 5vw;
    
}


.conta-titulo {
    font-family: "Bokor", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 4vw;
    color: black;
    padding: 2%;
  }

  

@media (max-width: 768px) {
    .metade-conta2 {
       padding: 2%;
       width: 100%;
     

    }

    .conta-titulo {
        font-size: 6vw;
    }
}

@media (max-width: 480px) {
    .metade-conta2 {
       

    }
    .conta-titulo {
        font-size: 6vw;
    }
}


@media (max-width: 700px) {
    .metade-conta2 {
      

    }
    .conta-titulo {
        font-size: 6vw;
    }
}


.user {
    width: 10vw;
     height: auto; 
}


.editar {
    width: 1vw;
    height: auto; 
    margin-bottom: 1.5vw;
}


@media (max-width: 768px) {
    .editar {
        width: 3vw;
        height: auto; 
        margin-bottom: 1.5vw;

    }

}


@media (max-width: 480px) {
    .editar {
        width: 5vw;
    height: auto; 
    margin-bottom: 1.5vw;

    }
    
}


@media (max-width: 700px) {
    .editar {
        width: 5vw;
        height: auto; 
        margin-bottom: 1.5vw;


    }
    
}

.sair {
    color: brown;
    padding-left: 11vw;
   
   
   
}

.titulo-formulario{
    padding-left: 4%;

}

.formulario-item{
    background-color: white;
    border: solid 2px black;
    width: 50%;
    height: 50px;
    margin-left: 2vw;
    
}


.formulario-item:hover{
   
    border: solid 3px black;

  
}


.icone-cartao{
    width: 15vw;
    height: auto;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

